diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
index 1daed6a..672f0db 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TR.rdf
@@ -1747,27 +1747,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hakkâri
+    // Mersin
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Hakkari">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Mersin">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hakkâri</rdfs:label>
-      <skos:definition>The province of Hakkâri in the country of Turkey</skos:definition>
+      <rdfs:label>Mersin</rdfs:label>
+      <skos:definition>The province of Mersin in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Hakkâri</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Mersin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-30">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-33">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Hakkâri in the country of Turkey</skos:definition>
-      <rdfs:label>TR-30</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-30</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Hakkari"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Hakkari"/>
+      <skos:definition>subdivision code for the province of Mersin in the country of Turkey</skos:definition>
+      <rdfs:label>TR-33</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-33</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Mersin"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Mersin"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1777,27 +1777,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hatay
+    // Kahramanmaraş
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Hatay">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kahramanmaras">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hatay</rdfs:label>
-      <skos:definition>The province of Hatay in the country of Turkey</skos:definition>
+      <rdfs:label>Kahramanmaraş</rdfs:label>
+      <skos:definition>The province of Kahramanmaraş in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Hatay</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kahramanmaraş</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-31">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-46">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Hatay in the country of Turkey</skos:definition>
-      <rdfs:label>TR-31</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-31</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Hatay"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Hatay"/>
+      <skos:definition>subdivision code for the province of Kahramanmaraş in the country of Turkey</skos:definition>
+      <rdfs:label>TR-46</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-46</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kahramanmaras"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kahramanmaras"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1807,27 +1807,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Isparta
+    // Sakarya
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Isparta">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Sakarya">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Isparta</rdfs:label>
-      <skos:definition>The province of Isparta in the country of Turkey</skos:definition>
+      <rdfs:label>Sakarya</rdfs:label>
+      <skos:definition>The province of Sakarya in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Isparta</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Sakarya</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-32">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Isparta in the country of Turkey</skos:definition>
-      <rdfs:label>TR-32</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-32</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Isparta"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Isparta"/>
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-54">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Sakarya in the country of Turkey</skos:definition>
+      <rdfs:label>TR-54</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-54</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Sakarya"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Sakarya"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1837,27 +1837,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // İzmir
+    // Van
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Izmir">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Van">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>İzmir</rdfs:label>
-      <skos:definition>The province of İzmir in the country of Turkey</skos:definition>
+      <rdfs:label>Van</rdfs:label>
+      <skos:definition>The province of Van in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">İzmir</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Van</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-35">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-65">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of İzmir in the country of Turkey</skos:definition>
-      <rdfs:label>TR-35</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-35</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Izmir"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Izmir"/>
+      <skos:definition>subdivision code for the province of Van in the country of Turkey</skos:definition>
+      <rdfs:label>TR-65</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-65</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Van"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Van"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1867,27 +1867,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kastamonu
+    // Batman
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Kastamonu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Batman">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kastamonu</rdfs:label>
-      <skos:definition>The province of Kastamonu in the country of Turkey</skos:definition>
+      <rdfs:label>Batman</rdfs:label>
+      <skos:definition>The province of Batman in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kastamonu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Batman</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-37">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-72">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Kastamonu in the country of Turkey</skos:definition>
-      <rdfs:label>TR-37</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-37</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Kastamonu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Kastamonu"/>
+      <skos:definition>subdivision code for the province of Batman in the country of Turkey</skos:definition>
+      <rdfs:label>TR-72</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-72</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Batman"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Batman"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1897,27 +1897,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bartın
+    // Kırklareli
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bartn">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Krklareli">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bartın</rdfs:label>
-      <skos:definition>The province of Bartın in the country of Turkey</skos:definition>
+      <rdfs:label>Kırklareli</rdfs:label>
+      <skos:definition>The province of Kırklareli in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bartın</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Kırklareli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-74">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-39">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bartın in the country of Turkey</skos:definition>
-      <rdfs:label>TR-74</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-74</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bartn"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bartn"/>
+      <skos:definition>subdivision code for the province of Kırklareli in the country of Turkey</skos:definition>
+      <rdfs:label>TR-39</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-39</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Krklareli"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Krklareli"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1927,27 +1927,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Adana
+    // Nevşehir
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Adana">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Nevsehir">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Adana</rdfs:label>
-      <skos:definition>The province of Adana in the country of Turkey</skos:definition>
+      <rdfs:label>Nevşehir</rdfs:label>
+      <skos:definition>The province of Nevşehir in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Adana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Nevşehir</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-01">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-50">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Adana in the country of Turkey</skos:definition>
-      <rdfs:label>TR-01</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-01</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Adana"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Adana"/>
+      <skos:definition>subdivision code for the province of Nevşehir in the country of Turkey</skos:definition>
+      <rdfs:label>TR-50</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-50</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Nevsehir"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Nevsehir"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1957,27 +1957,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bursa
+    // Rize
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Bursa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Rize">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bursa</rdfs:label>
-      <skos:definition>The province of Bursa in the country of Turkey</skos:definition>
+      <rdfs:label>Rize</rdfs:label>
+      <skos:definition>The province of Rize in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Bursa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Rize</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-16">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-53">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bursa in the country of Turkey</skos:definition>
-      <rdfs:label>TR-16</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-16</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Bursa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Bursa"/>
+      <skos:definition>subdivision code for the province of Rize in the country of Turkey</skos:definition>
+      <rdfs:label>TR-53</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-53</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Rize"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Rize"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -1987,27 +1987,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Çorum
+    // Samsun
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Corum">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Samsun">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Çorum</rdfs:label>
-      <skos:definition>The province of Çorum in the country of Turkey</skos:definition>
+      <rdfs:label>Samsun</rdfs:label>
+      <skos:definition>The province of Samsun in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Çorum</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Samsun</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-19">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-55">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Çorum in the country of Turkey</skos:definition>
-      <rdfs:label>TR-19</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-19</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Corum"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Corum"/>
+      <skos:definition>subdivision code for the province of Samsun in the country of Turkey</skos:definition>
+      <rdfs:label>TR-55</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-55</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Samsun"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Samsun"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2017,27 +2017,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Denizli
+    // Şanlıurfa
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Denizli">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Sanlurfa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Denizli</rdfs:label>
-      <skos:definition>The province of Denizli in the country of Turkey</skos:definition>
+      <rdfs:label>Şanlıurfa</rdfs:label>
+      <skos:definition>The province of Şanlıurfa in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Denizli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Şanlıurfa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-20">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-63">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Denizli in the country of Turkey</skos:definition>
-      <rdfs:label>TR-20</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-20</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Denizli"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Denizli"/>
+      <skos:definition>subdivision code for the province of Şanlıurfa in the country of Turkey</skos:definition>
+      <rdfs:label>TR-63</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-63</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Sanlurfa"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Sanlurfa"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2047,27 +2047,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Diyarbakır
+    // Uşak
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Diyarbakr">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Usak">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Diyarbakır</rdfs:label>
-      <skos:definition>The province of Diyarbakır in the country of Turkey</skos:definition>
+      <rdfs:label>Uşak</rdfs:label>
+      <skos:definition>The province of Uşak in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Diyarbakır</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Uşak</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-21">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-64">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Diyarbakır in the country of Turkey</skos:definition>
-      <rdfs:label>TR-21</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-21</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Diyarbakr"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Diyarbakr"/>
+      <skos:definition>subdivision code for the province of Uşak in the country of Turkey</skos:definition>
+      <rdfs:label>TR-64</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-64</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Usak"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Usak"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2077,27 +2077,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Erzincan
+    // Iğdır
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Erzincan">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Igdr">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Erzincan</rdfs:label>
-      <skos:definition>The province of Erzincan in the country of Turkey</skos:definition>
+      <rdfs:label>Iğdır</rdfs:label>
+      <skos:definition>The province of Iğdır in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Erzincan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Iğdır</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-24">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-76">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Erzincan in the country of Turkey</skos:definition>
-      <rdfs:label>TR-24</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-24</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Erzincan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Erzincan"/>
+      <skos:definition>subdivision code for the province of Iğdır in the country of Turkey</skos:definition>
+      <rdfs:label>TR-76</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-76</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Igdr"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Igdr"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2107,27 +2107,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Giresun
+    // Düzce
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Giresun">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Duzce">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Giresun</rdfs:label>
-      <skos:definition>The province of Giresun in the country of Turkey</skos:definition>
+      <rdfs:label>Düzce</rdfs:label>
+      <skos:definition>The province of Düzce in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Giresun</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Düzce</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-28">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-81">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Giresun in the country of Turkey</skos:definition>
-      <rdfs:label>TR-28</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-28</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Giresun"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Giresun"/>
+      <skos:definition>subdivision code for the province of Düzce in the country of Turkey</skos:definition>
+      <rdfs:label>TR-81</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-81</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Duzce"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Duzce"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
@@ -2137,27 +2137,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mersin
+    // Ağrı
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Mersin">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;Agr">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mersin</rdfs:label>
-      <skos:definition>The province of Mersin in the country of Turkey</skos:definition>
+      <rdfs:label>Ağrı</rdfs:label>
+      <skos:definition>The province of Ağrı in the country of Turkey</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Turkey"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Mersin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tr">Ağrı</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tr;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-33">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tr;TR-04">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Mersin in the country of Turkey</skos:definition>
-      <rdfs:label>TR-33</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-33</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Mersin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Mersin"/>
+      <skos:definition>subdivision code for the province of Ağrı in the country of Turkey</skos:definition>
+      <rdfs:label>TR-04</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TR-04</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tr;Agr"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tr;Agr"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tr;"/>
    </owl:NamedIndividual>
